@charset "utf-8";

#album, #opciones {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
#album img {
    transition: opacity .4s linear 0s;
    opacity:0;
}
.ocupatodo {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    
}
#album img:first-of-type {
    display: block;
    width: 100%;
    height: auto;
}
#opciones {
    display: flex;
    justify-content: space-around;
}
#opciones span {
    display: inline-block;
    cursor: pointer;
    flex-grow: 1;
    text-align: center;
    color: white;
    background-color: black;
    border: solid 1px black;
    transition: all .3s linear 0s;
}
#opciones span:hover {
    color: black;
    background-color: white;
}
#opciones span:nth-of-type(3):hover {
    
    color: white;
    background-color: black;
	cursor:default;
    
}